<div class="kiwiz-listing-state">
    {if $shouldBeSynced && $nbDocs > 0}
        {if empty($ordersToSync) && empty($orderSlipToSync)}
            <span class="text-success">OK</span>
        {else}
            <span class="text-danger">KO</span>&nbsp;
            {if !empty($displayForceSyncButton)}
                <button type="submit" class="btn btn-default btn-action" name="submitKiwizForceSync">
                    {if version_compare($smarty.const._PS_VERSION_, '1.7.7.0', '>=')}
                        <i class="material-icons">refresh</i>
                    {else}
                        <i class="icon-refresh"></i>
                    {/if} {l s='Force synchronization' mod='kiwiz'}
                </button>
            {/if}
        {/if}
    {elseif $shouldBeSynced && $nbDocs == 0}
        <span class="text-warning">{l s='No document' mod='kiwiz'}</span>
    {else}
        <span class="text-warning">{l s='Not available' mod='kiwiz'}</span>
    {/if}
    {if !empty($kiwizDocument)}
        <div class="kiwiz-listing-doc-infos">
            <strong>{l s='Hash block:' mod='kiwiz'}</strong> <code>{$kiwizDocument->block_hash|escape:'htmlall':'UTF-8'}</code><br />
            <strong>{l s='Hash file:' mod='kiwiz'}</strong> <code>{$kiwizDocument->file_hash|escape:'htmlall':'UTF-8'}</code><br />
        </div>
    {/if}
</div>

