<?php
if (!defined('_PS_VERSION_')) { exit; }
class PDF extends PDFCore
{
    public function render($display = true)
    {
        $kiwizModule = Module::getInstanceByName('kiwiz');
        if (!Validate::isLoadedObject($kiwizModule)
            || empty($kiwizModule->active)
            // Prevent usage of Kiwiz if API status is invalid
            || !$kiwizModule->isApiReady()
            || !in_array($this->template, array('Invoice', 'OrderSlip'))
            || (isset($this->useClassicProcess) && $this->useClassicProcess === true)
        ) {
            return parent::render($display);
        }

        return $kiwizModule->renderPdf($this, $display);
    }
}
