// Remove some items from DOM, at document load
document.addEventListener("DOMContentLoaded", function (event) {
    document.querySelectorAll(
        // Order page
        '#orderProducts .product_action *, ' +
        '.panel .order_action *, ' +
        '#addressShipping form, #addressShipping a[href*=AdminAddresses], ' +
        '#addressInvoice form, #addressInvoice a[href*=AdminAddresses], ' +
        '#documents_table .document_action *, ' +
        '.js-open-invoice-note-btn, .js-product-action-btn, ' +
        '#js-delivery-address-edit-btn, #js-invoice-address-edit-btn, .js-update-customer-address-modal-btn, ' +
        '#modal-shipping div.form-group:nth-child(2), #updateOrderShippingModal div.form-group:nth-child(2), ' +
        // Discount removal on order details
        '.panel-vouchers table tbody tr td:nth-child(3) a, ' +
        // Discount removal on order details from 1.7.7
        'table.discountList tbody a.delete-cart-rule'
    ).forEach(function(item) {
        item.parentNode.removeChild(item);
    });
});
