{extends file="helpers/form/form.tpl"}

{block name="input"}
    {if $input.type == 'html'}
        {$input.html_content}{* HTML *}
    {else if $input.type == 'quotaInformation'}
        <div class="kiwiz-progress progress">
            <div class="progress-bar progress-bar-{$kiwizQuotaProgressClass|escape:'htmlall':'UTF-8'}" role="progressbar" aria-valuenow="{$kiwizQuota->consumption|intval}" aria-valuemin="0" aria-valuemax="100" style="width: {$kiwizQuota->consumption|intval}%;"></div>
            <span class="kiwiz-quota-container">{$kiwizQuota->consumption|floatval} % - {$kiwizQuota->used|intval}/{$kiwizQuota->limit|intval}</span>
        </div>
    {else if $input.type == 'cronInformation'}
        <div class="alert alert-info">
            <p>
            {l s='You can force Kiwiz synchronization for specific order by using bulk or individual actions on Orders page.' mod='kiwiz'}<br />
            {l s='You can also use the following URL to periodically (ex: each our) sync your documents:' mod='kiwiz'}<br /><br />
                <a href="{$kiwizCronUrl|escape:'htmlall':'UTF-8'}" target="_blank">{$kiwizCronUrl|escape:'htmlall':'UTF-8'}</a><br /><br />
            </p>
            <p>
                {l s='Last CRON call:' mod='kiwiz'} <strong>{$kiwizCronLastCall|escape:'htmlall':'UTF-8'}</strong>
            </p>
        </div>
    {else}
        {$smarty.block.parent}
    {/if}
{/block}
