<div id="kiwiz-sync-state" class="" {if !empty($moveSyncBlockTo)} move-to="{$moveSyncBlockTo|escape:'htmlall':'UTF-8'}"{/if}>
    <div class="kiwiz-state">
        {if $shouldBeSynced && $nbDocs > 0}
            {if empty($ordersToSync) && empty($orderSlipToSync)}
                <span class="text-success">OK</span> - ({$nbDocs|intval}/{$nbDocs|intval} {l s='synced documents' mod='kiwiz'})
            {else}
                <span class="text-danger">KO</span> - ({$nbDocsToSync|intval} {l s='documents to sync' mod='kiwiz'})
            {/if}
        {elseif $shouldBeSynced && $nbDocs == 0}
            <span class="text-warning">{l s='No document' mod='kiwiz'}</span>
        {else}
            <span class="text-warning">{l s='Not available' mod='kiwiz'}</span>
        {/if}
    </div>
    {if $shouldBeSynced && (!empty($ordersToSync) || !empty($orderSlipToSync))}
        <div class="kiwiz-force-sync">
            <form method="post">
                {if !empty($displayForceSyncButton)}
                    <button type="submit" class="btn btn-default btn-action" name="submitKiwizForceSync">
                        {if version_compare($smarty.const._PS_VERSION_, '1.7.7.0', '>=')}
                            <i class="material-icons">refresh</i>
                        {else}
                            <i class="icon-refresh"></i>
                        {/if} {l s='Force synchronization' mod='kiwiz'}
                    </button>
                {/if}
            </form>
        </div>
    {/if}
</div>
